tdawson / rpms / digikam

Forked from rpms/digikam 2 years ago
Clone

5e1c786 digikam-libs does not require digikam (#1973495)

Authored and Committed by tdawson 2 years ago
1 file changed. 4 lines added. 2 lines removed.
    digikam-libs does not require digikam (#1973495)
    
    This creates a circular dependency.  As well as prevents users and developers from just installing the libraries without pulling in the whole digikam infrastructure.

    

    Signed-off-by: Troy Dawson <tdawson@redhat.com>
        
file modified
+4 -2